	/* NORMALIZATION *v*********************
	****************************************/
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0;	padding: 0;	border: 0;	font-size: 100%; font: inherit;	vertical-align: baseline; }
	/* HTML5 display-role reset for older browsers */
	* { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	 -moz-box-sizing: border-box; /* Firefox, other Gecko */
	 box-sizing: border-box; /* Opera/IE 8+ */
	 }
	 /* makes padding not expand object's size */
	body { line-height: 1; direction: rtl; font-family: 'Alef', sans-serif;}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 	display: block; }
	html { }
	.clearbox { clear: both; }
	ol, ul { list-style: none; counter-reset: item;}
	blockquote, q { quotes: none; }
	blockquote:before, blockquote:after, q:before, q:after { content: '';	content: none; }
	strong, b { font-weight: bold; }
	em, i { font-style: italic; }
	table { border-collapse: collapse; border-spacing: 0; }
	.item-separator { margin: 10px 0; } /* links vertical separator */
	.clearbox{clear: both;}
	/* CUSTOM STYLING *v********************
	****************************************/
	/* page */
	body {  }
	 /* normalizes the major blocks to wrapper width */
	h1, h2, h3, h4 { }
	p { }
	a, a:link, a:visited { text-decoration: none;  transition: color .3s; }
	a:hover, a:active { color: #fff; transition: color .3s; }
	.wrapper {width:1170px; margin:0 auto; position: relative; max-width:100%;}
	.right {float:right;}
	.left {float:left;}
    img {max-width:100%;}
    
    header {width:1060px; max-width:100%; margin:0 auto; z-index:999; position:relative; } 
        .logo {float:right; margin-bottom:-98px; margin-left:15px; }
            .logo img {}
        h1 {color:#111; font-size:60px; font-weight:bold; letter-spacing:-3px; top:22px; position:relative; }
    .main-img {position:relative; }
        .main-img > img {}
        #contact {border-radius:50%; position:absolute; bottom:25px; left:15px; background:#c1d5d6; border:1px solid #fff; width:300px; height:300px; padding:28px 20px; text-align:center; }
            #contact > strong {color:#111111; font-size:22px; font-weight:bold; line-height:1em;}
            #contact > a {color:#8b0c02; font-size:22px; font-weight:bold; }
            #contact > a:hover {color:#000; transition:.5s; }
            #contact > p {color:#111111; font-size:16px; }
            form {max-width:200px; margin-left:auto; margin-right:auto; margin-top:10px}
                .field {}
                    input {border:0; min-height:30px; width:100%; background:#fff; padding:5px 10px; margin-bottom:7px; }
                    button {cursor:pointer; border:0; width:100%; background:#8b0c02; font-size:22px; color:#fff; margin-top:5px; background:url('../images/buttonBG.png')no-repeat top center; width:200px; height:47px; transition:.5s;}
                    button:hover {transition:.5s; background-position:top 10px center; }
    .blackStrip {background:#111111; padding:22.5px 0; color:#c1d5d6; text-align:center; }
        .blackStrip p {color:#c1d5d6; font-size:20px; }
            .blackStrip p strong{color:#e9e550; font-weight:bold;}
    .bottom {text-align:center; }
    footer { padding:30px 0; text-align:center; }
        footer > * {margin:0 7px; }
        footer p {color:#111111; font-size:18px; font-family:inherit!important;}
        footer a {color:#111111; font-size:18px; font-family:inherit!important; ; }
        footer a:hover {color:#23828b; transition:.5s; }
        a.fa {}
        p.fa:before, a.fa:before {font-size:19px; float:right; margin-left:10px; color:#23828b; font-family:FontAwesome; }


	/* responsive STYLING *********************
	****************************************/
	@media all and (max-width: 767px) {
        .logo {float:none; margin-bottom:0; margin-left:auto; margin-right:auto; display:table; }
        h1 {top:0; font-size:32px; text-align:center; letter-spacing:0; }
        .blackStrip {padding-right:15px; padding-left:15px; max-width:100%; height:auto; }
        .bottom {text-align:center; }
            .bottom img {margin-bottom:5px; }
            img.right {float:none;}
        #contact{position:relative; left:auto; right:auto; margin-left:auto; margin-right:auto; }
	}
